@charset "utf-8";
/* CSS Document */

/*PC*/
@media screen and (min-width:481px) {
#kafun h2 {
	background: linear-gradient(transparent 60%, #fff153 60%);
    text-align: center;
    margin-bottom: 50px;
    font-size: 36px;
    line-height: 1.5em;
}
#kafun h3 {
	position: relative;
	padding: 0 45px;
    text-align: center;
	color: #009306;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 50px;
}
#kafun h3:before, #kafun h3:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 3px;
	background-color: #009306;
}
#kafun h3:before {
	left: 90px;
	transform: rotate(60deg);
}
#kafun h3:after {
	right: 90px;
	transform: rotate(-60deg);
}
#kafun .waku_box {
    border: solid 2px #009306;
    padding: 50px;
}
}


/*スマホ*/
@media screen and (max-width:480px) {
#kafun h2 {
	background: linear-gradient(transparent 80%, #fff153 80%);
    text-align: center;
    margin-bottom: 30px;
    font-size: 200%;
    line-height: 1.5em;
}
#kafun h3 {
	position: relative;
	padding: 0 45px;
    text-align: center;
	color: #009306;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;

}
#kafun h3:before, #kafun h3:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 3px;
	background-color: #009306;
}
#kafun h3:before {
	left:0;
	transform: rotate(60deg);
}
#kafun h3:after {
	right: 0;
	transform: rotate(-60deg);
}
#kafun .waku_box {
    border: solid 2px #009306;
    padding: 40px 20px;
}
}